<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<title>jQuery UI Dialog Modal Example by codeofaninja.com</title>
		
		<!-- include you jquery ui theme -->
		<link rel="stylesheet" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/themes/smoothness/jquery-ui.css" />
		
		<!-- you can have your own style -->
		<style>
		body {
			font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
			font-size: .8em;;
		}
		
		/* dialog div must be hidden */
		#basicModal{
			display:none;
		}
		</style>
		
	</head>
<body>

<!-- sample content in your page -->
<div>You can click the button to show the basic jQuery UI dialog box.</div>
<input type='button' value='Show basic dialog!' id='showDialog' />

<!-- 
	-this is the actual dialog, yes, it is included in your html body, it is just hidden
	-you can set the dialog title via the 'title' tag 
-->
<div id="basicModal" title="A message from codeofaninja.com">
	Thank you for visiting codeofaninja.com!
</div>

<!-- include the jquery library -->
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>

<!-- include the jquery ui library -->
<script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/jquery-ui.min.js"></script>

<script>
// show the dialog on click of a button
$( "#showDialog" ).click(function(){

	/* -select the div you want to be a dialog modal, in our case it is 'basicModal'
	   -you can add parameters such as width, height, title, etc. */
	$( "#basicModal" ).dialog({
		modal: true,
		height: 300,
		width: 400
	});
	
});
</script>

</body>
</html>