<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<title>jQuery UI Confirm Dialog Example by codeofaninja.com</title>
		
		<!-- include you jquery ui theme -->
		<link rel="stylesheet" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/themes/smoothness/jquery-ui.css" />
		
		<!-- you can have your own style -->
		<style>
		body {
			font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
			font-size: .8em;;
		}
		
		/* dialog div must be hidden */
		#basicModal{
			display:none;
		}
		</style>
		
	</head>
<body>

<!-- sample content in your page -->
<div>You can click the button to show the basic jQuery UI dialog box.</div>
<input type='button' value='Show confirm dialog!' id='showDialog' />

<!-- 
	-this is the actual dialog, yes, it is included in your html body, it is just hidden
	-we did not set the dialog 'title' here, we set it in the js parameter
-->
<div id="basicModal">
	Go to codeofaninja.com?
</div>

<!-- include the jquery library -->
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>

<!-- include the jquery ui library -->
<script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/jquery-ui.min.js"></script>

<script>
// show the dialog on click of a button
$( "#showDialog" ).click(function(){

	/* select the div you want to be a dialog, in our case it is 'basicModal'
	you can add parameters such as width, height, title, etc. */
	$( "#basicModal" ).dialog({
		modal: true,
		title: "Are you sure?",
		buttons: {
			"YES": function() {
				window.open("http://codeofaninja.com/", '_blank');
			},
			"NO": function() {
				$( this ).dialog( "close" );
			}
		}
	});
	
});
</script>

</body>
</html>